import UsersListView from "../modules/users/UsersListView.js";
import App from './App.js';

document.addEventListener('DOMContentLoaded', () => {

    const app = new App({
        apiUrl: '/wp-json/myerp/v1',
        mount: '#app'
    });

    window.__ERP_APP__ = app; // اختیاری ولی در Debug مفید

    app.init();

});
